<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./css/styles.css">
    <link href='https://fonts.googleapis.com/css?family=Roboto:400,100,300,700&subset=latin,latin-ext' rel='stylesheet' type='text/css'>
    <title>Responsive</title>
  </head>
  <body>
    <header class="header">
        <div class="header-wrap">
            <div class="logo"><p class="logo-left">Travel</p><p class="logo-right">Blog</p></div>
            <nav class="nav">
                <div class="nav-item"><a href="#">Blog</a></div>
                <div class="nav-item"><a href="#">About</a></div>
                <div class="nav-item"><a href="#">Archive</a></div>
                <div class="nav-item"><a href="#">Contact</a></div>
            </nav>
            
        </div>
    </header>
    <main class="main">
        <div class="intro">
            <div class="intro-text">
                <div class="intro-upper"><p>My amazing travel blog</p></div>
                <div class="intro-lower"><p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nulla aperiam, consequatur culpa nisi asperiores consequuntur explicabo nam, voluptatibus tempore non placeat tempora delectus deleniti, alias sed voluptates dolores nesciunt.</p></div>
            </div>
        </div>
        <section class="section">
            <div class="section-wrap">
                <div class="post_and_new">
                    <div class="post">
                        <div class="post-item">
                            <img src="../homework/img/post1.jpg" alt="" class="post-img1">
                            <div class="post-text">
                                <p class="post-text-data">07
mar</p>
                               <div class="post-text-column">
                                <p class="post-text-upper">And again - it's totally amazing</p>
                                <p class="post-text-lower">Lorem ipsum dolor sit amet consectetur adipisicing elit. Nulla aperiam, consequatur culpa nisi asperiores consequuntur explicabo nam, voluptatibus tempore non placeat tempora delectus deleniti, alias sed voluptates dolores nesciunt.</p>
                                </div>
                            </div>
                        </div>
                        <div class="post-item">
                            <img src="../homework/img/post2.jpg" alt="" class="post-img1">
                            <div class="post-text">
                                <p class="post-text-data">06
mar</p>
                               <div class="post-text-column">
                                <p class="post-text-upper">Top 10 travel tips</p>
                                <p class="post-text-lower">Lorem ipsum dolor sit amet consectetur adipisicing elit. Nulla aperiam, consequatur culpa nisi asperiores consequuntur explicabo nam, voluptatibus tempore non placeat tempora delectus deleniti, alias sed voluptates dolores nesciunt.</p>
                                </div>
                            </div>
                        </div>
                        <div class="post-item">
                            <img src="../homework/img/post3.jpg" alt="" class="post-img1">
                            <div class="post-text">
                                <p class="post-text-data">04
mar</p>
                               <div class="post-text-column">
                                <p class="post-text-upper">Nice minimalist travel</p>
                                <p class="post-text-lower">Lorem ipsum dolor sit amet consectetur adipisicing elit. Nulla aperiam, consequatur culpa nisi asperiores consequuntur explicabo nam, voluptatibus tempore non placeat tempora delectus deleniti, alias sed voluptates dolores nesciunt.</p>
                                </div>
                            </div>
                        </div>
                        <div class="post-item">
                            <img src="../homework/img/post4.jpg" alt="" class="post-img1">
                            <div class="post-text">
                                <p class="post-text-data">01
mar</p>
                               <div class="post-text-column">
                                <p class="post-text-upper">With amazing regions</p>
                                <p class="post-text-lower">Lorem ipsum dolor sit amet consectetur adipisicing elit. Nulla aperiam, consequatur culpa nisi asperiores consequuntur explicabo nam, voluptatibus tempore non placeat tempora delectus deleniti, alias sed voluptates dolores nesciunt.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="new">
                        <div class="new-item">
                            <img src="../homework/img/news1.jpg" alt="">
                            <div class="new-item-text">
                                <p class="new-item-upper">Breaking news</p>
                                <p class="new-item-lower">Lorem ipsum dolor sit amet consectetur adipisicing elit. Iusto eius explicabo perferendis maxime, ad enim, asperiores modi inventore eligendi dignissimos consequatur dolores placeat, nisi omnis quas. Non totam in impedit?</p>
                                <button class="new-btn">Learn more</button>
                            </div>
                        </div>
                        <div class="new-item">
                            <img src="../homework/img/news2.jpg">
                            <div class="new-item-text">
                                <p class="new-item-upper">Second news on the Travel blog</p>
                                <p class="new-item-lower">Lorem ipsum dolor sit amet consectetur adipisicing elit. Iusto eius explicabo perferendis maxime, ad enim, asperiores modi inventore eligendi dignissimos consequatur dolores placeat, nisi omnis quas. Non totam in impedit?</p>
                                <button class="new-btn">Learn more</button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </main>
    <footer class="footer">
        <div class="footer-wrap">
            <div class="footer-text">
                <div class="footer-left">
                    <p class ="footer-text-upper">Copyright 2020, Epam systems</p>
                    <p class ="footer-text-lower">Lorem ipsum dolor sit amet consectetur, adipisicing elit.</p>
                </div>
                <div class="footer-right">
                    <p class ="footer-text-upper">Design and coding</p>
                    <p class ="footer-text-lower">by name</p>
                </div>
            </div>
        </div>
    </footer>
  </body>
</html>






























